#logo { 
	position: absolute; 
	z-index: 2; 
	left: 0%; 
	top: 0%; 
	width: 100%;
	height: 180px; 
	margin-left : auto;
	margin-right : -2;
	visibility: visible; 
	background-color: #FFFFFF; 
	layer-background-color: #FFFFFF; 
	border: 0px none #000000; 
}

#navbar { position: absolute; z-index: 1; left: 0%; visibility: visible; background-color: #FFFFFF; layer-background-color: #FFFFFF; border: 0px none #000000; }
	.super_navbar { width: 190px; height: 100%; top: 310px; }
	.large_navbar { width: 190px; height: 100%; top: 335px; }
	.small_navbar { width: 190px; height: 100%; top: 410px; }

#content { position: absolute; z-index: 3; visibility: visible; border: 0px none #000000; }
	.super_content { width: 78%; height: 100%; left: 215px; top: 315px; }
	.large_content { width: 78%; height: 100%; left: 215px; top: 335px; }
	.small_content { width: 80%; height: 100%; left: 215px; top: 410px; }

#newsletter {border: solid 0 #ffffff;  
	border-bottom-width:2px; 
	border-left-width:2px; 
	border-top-width:2px; 
	border-right-width: 2px;
	padding-left:0; 
	padding-right:0; 
	color:Cyan;
	background:transparent;
	font-family:Arial;
	font-size: 14px;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:0px;
	text-align: center;
	line-height:2.0

}

#section-menu a, #section-menu a:active, #section-menu a:visited {border: solid 0 #ffffff;  
        color:red;
        font-family:Impact;
        font-size: 15px;
	font-style: normal;
        margin-top: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: auto;
	text-transform: capitalize;
	letter-spacing: 0.1em;
	text-decoration: none;
	vertical-align: bottom;
	word-spacing: 0.13em;

}

#section-menu a:hover{
	color:yellow;
        font-family:Impact;
        font-size: 15px;
        font-style: normal;
        margin-top: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: auto;
        text-transform: capitalize;
        letter-spacing: 0.1em;
        text-decoration: underline;
        vertical-align: bottom;
        word-spacing: 0.13em;
}

#tsection-menu a, #tsection-menu a:active, #tsection-menu a:visited {border: solid 0 #ffffff;
        color:red;
        font-family:Impact;
        font-size: 15px;
        font-style: normal;
        margin-top: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: auto;
        text-transform: capitalize;
        letter-spacing: 0.1em;
        text-decoration: none;
        vertical-align: super;
        word-spacing: 0.13em;
}

#tsection-menu a:hover{
	color:yellow;
        font-family:Impact;
        font-size: 15px;
        font-style: normal;
        margin-top: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: auto;
        text-transform: capitalize;
        letter-spacing: 0.1em;
        text-decoration: underline;
        vertical-align: super;
        word-spacing: 0.13em;
}

#site-menu a, #site-menu a:active, #site-menu a:visited {border: solid 0 #ffffff;  
	color: white;
	font-weight:bold;
        font-family:Verdana, Arial, Helvetica,Georgia;
        font-size: 14px;
        font-style: normal;
        margin-top: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: auto;
        text-decoration: none;
	text-transform:lowercase;
}

#site-menu a:hover{
	color: yellow;
        font-weight:bold;
        font-family:Verdana, Arial, Helvetica,Georgia;
        font-size: 14px;
        font-style: normal;
        margin-top: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: auto;
        text-transform:lowercase;
	text-decoration: underline;
}

#iscroller a, #iscroller a:active, #iscroller a:visited {border: solid 0 #ffffff;
        color: white;
        font-family:Verdana, Arial, Helvetica,Georgia;
        font-size: 40px;
        font-style: normal;
        margin-top: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: auto;
        text-transform: capitalize;
        text-decoration: none;
}
#iscroller a:hover{
	color: yellow;
        font-family:Verdana, Arial, Helvetica,Georgia;
        font-size: 52px;
        font-style: normal;
        margin-top: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: auto;
        text-transform: capitalize;
	text-decoration: underline;
}

#scroller a, #scroller a:active, #scroller a:visited {border: solid 0 #ffffff;
        color: white;
        font-family:Verdana, Arial, Helvetica,Georgia;
        font-size: 12px;
        font-style: normal;
        margin-top: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: auto;
        text-transform: capitalize;
        text-decoration: none;
}
#scroller a:hover{
	color: yellow;
        font-family:Verdana, Arial, Helvetica,Georgia;
        font-size: 12px;
        font-style: normal;
        margin-top: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: auto;
        text-transform: capitalize;
	text-decoration: underline;
}

#search, #search a, #search a:active, #search a:visited {border: solid 0 #ffffff;
        color:black;
        font-family:Verdana, Arial, Helvetica,Georgia;
        font-size: 12px;
        font-style: normal;
        margin-top: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: auto;
        text-transform: none;
        text-decoration: none;
	line-height: 1.5em;
}

#artist li, #artist a, #artist a:active, #artist a:visited { 
	list-style-type: disc;
	color: white;
        font-family:Verdana, Arial, Helvetica,Georgia;
        font-size: 12px;
        font-style: normal;
        margin-top: auto;
        margin-left: 0;
        margin-right: auto;
        margin-bottom: auto;
	text-align: left;
        text-transform: capitalize;
        text-decoration: none;
}

#artist a:hover {
	list-style-type: disc;
        color: yellow;
        font-family:Verdana, Arial, Helvetica,Georgia;
        font-size: 12px;
        font-style: normal;
        margin-top: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: auto;
        text-align: left;
        text-transform: capitalize;
        text-decoration: underline;
}

#spr, #spr a, #spr a:active, #spr a:visited {border: solid 0 #ffffff;
        color: white;
        font-family:Verdana, Arial, Helvetica,Georgia;
        font-size: 12px;
        font-style: normal;
        margin-top: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: auto;
        text-transform: capitalize;
        text-decoration: none;
	background: #00ff00;
	no-repeat fixed center; 
}

#spr a:hover{
        color: yellow;
        font-family:Verdana, Arial, Helvetica,Georgia;
        font-size: 12px;
        font-style: normal;
        margin-top: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: auto;
        text-transform: capitalize;
        text-decoration: underline;
}

#footer, #footer a, #footer a:active, #footer a:visited {
	width: 206px;
	background-color: black;
	position: relative;
	margin: -2.5em auto 0 auto;
	text-transform: capitalize;
        text-decoration: none;
        text-align: center;
	color: white;
        font-family:Verdana, Arial, Helvetica,Georgia;
        font-size: 12px;
        font-style: normal;
        margin-top: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: auto;
}

	/* A CSS hack that only applies to IE -- specifies a different height for the footer */

	* html #footer	{
		margin-top: -2.4em;
	}
body { scrollbar-3dlight-color:#4A4A4A;
          scrollbar-arrow-color:#FFFFFF;
          scrollbar-base-color:#3D3D3D;
          scrollbar-darkshadow-color:#4A4A4A;
          scrollbar-face-color:#3D3D3D;
          scrollbar-highlight-FFFFFF:#FFFFFF;
          scrollbar-shadow-color:#4A4A4A; 
}
